@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202608-suijobus{background: url("../../../img/outing/202608-suijobus/img_kv.jpg") no-repeat center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.suijobus202608_textcolor {
  color: #0077B3;
}
.suijobus_202608_blueBox {
  display: inline-block;
  color: #fff;
  background-color: #0077B3;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {
.suijobus_202608_textspace {
  letter-spacing: 2.9rem;
}
  .bg_gr202608 {
    display: block;
    background: #FCEFA2;
    background: linear-gradient(180deg, rgba(252, 239, 162, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 80%, rgba(252, 239, 162, 1) 100%);
    padding: 20px 0px;
  }
  .titledecoration-202608 {
      position: absolute;
      right: 10px;
      width: 16%;
      bottom: -2px;
  }
}

/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.suijobus_202608_photol {
    display: flex;
	justify-content: space-between;
}
.suijobus_202608_width {
  width: 100%;
}
.suijobus_202608_textspace {
  letter-spacing: 3.2rem;
}
  
  .bg_gr202608 {
      display: block;
      background: #FCEFA2;
      background: linear-gradient(180deg, rgba(252, 239, 162, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 80%, rgba(252, 239, 162, 1) 100%);
      padding: 20px 0px;
  }
    .titledecoration-202608 {
        position: absolute;
        right: 52px;
        width: 15%;
        bottom: 2px;
    }
}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/